## libbft 1.1.5

=== debian/changelog ===
libbft (1.1.5-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to version 3.9.2
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 26 Jul 2011 21:57:52 +0200

libbft (1.1.4-1) unstable; urgency=low

  * New upstream release
  * Watch file updated
  * Repack script added (upstream is now using zip ...)
  * Switch to dpkg-source 3.0 (quilt) format
  * Patch bft_file.diff removed (applied upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 08 Feb 2011 17:49:09 +0100

libbft (1.1.2-5) unstable; urgency=low

  * Upload in unstable
  * Update of the watch file
  * Update of Vcs-Svn & Vcs-Browser
  * Build-dep on zlib1g-dev added

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Feb 2010 15:11:57 +0100

libbft (1.1.2-4) experimental; urgency=low

  * with the rule to patch bft_file.diff

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 01 Feb 2010 15:41:19 +0100

libbft (1.1.2-3) experimental; urgency=low

  * Fix a FTBFS - bft_file.diff (Closes: #567687)
  * Standards-Version updated to version 3.8.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 01 Feb 2010 14:19:28 +0100

libbft (1.1.2-2) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 30 Jan 2010 16:57:12 +0100

libbft (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Change of my email address since I am now DD
  * Removal of Torsten on his request
  * Standards-Version updated to 3.8.3
  * DM-Upload-Allowed removed
  * libbft-dbg section moved to debug
  * missing ${misc:Depends} added

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 30 Aug 2009 12:13:35 +0200

libbft (1.0.8-2) unstable; urgency=low

  * Manpage added (provided by upstream)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Thu, 12 Feb 2009 00:03:50 +0100

libbft (1.0.8-1) unstable; urgency=low

  * New upstream version

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Mon, 02 Feb 2009 22:56:13 +0100

libbft (1.0.7-1) unstable; urgency=low

  [ Sylvestre Ledru ]
  * Initial release (Closes: #501614)
  * Fix debian/copyright.

  [ Torsten Werner ]
  * Clean up debian/rules.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 Nov 2008 21:43:09 +0100
