=== debian/control ===
Source: libbft
Section: libs
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, cdbs, quilt, zlib1g-dev
Standards-Version: 3.9.2
Homepage: http://www.code-saturne.org/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/code-saturne/libbft/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/code-saturne/libbft/

Package: libbft-dev
Section: libdevel
Architecture: any
Depends:  libbft1 (= ${binary:Version}), ${misc:Depends} 
Description: Code_Saturne Base Functions and Types library
 BFT stands for Base Functions and Types.
 It is destined to be used by scientific codes (Computational Fluid
 Dynamics) often using some form of parallelism, especially MPI.
 .
 This package contains the development files needed to compile software to
 use the libbft API.

Package: libbft1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} 
Description: Code_Saturne Base Functions and Types library
 BFT stands for Base Functions and Types.
 It is destined to be used by scientific codes (Computational Fluid
 Dynamics) often using some form of parallelism, especially MPI.

Package: libbft1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libbft1 (= ${binary:Version}), ${misc:Depends} 
Description: Code_Saturne Base Functions and Types library
 BFT stands for Base Functions and Types.
 It is destined to be used by scientific codes (Computational Fluid
 Dynamics) often using some form of parallelism, especially MPI.
 .
 This package contains the debugging symbols of the library.
