=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2008 Sylvestre Ledru <sylvestre.ledru@inria.fr>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

common-install-arch::
# Remove la files
	find $(DEB_DESTDIR)/usr/lib/ -name '*.la' -delete

# The website seems to break uscan - it simply does not find the
# hyperlinks. That is why we are using wget here. :-(
get-orig-source:
	wget http://rd.edf.com/fichiers/fckeditor/File/EDF%20RD/Code_Saturne/Fichiers/bft-107.tgz
	mv bft-107.tgz libbft_1.0.7.orig.tar.gz
	#uscan --force-download
